Gentoo Archives: gentoo-accessibility

From: Robert Greive <sonofthejedi@×××××××.nz>
To: gentoo-accessibility@l.g.o
Subject: Re: [gentoo-accessibility] speakup
Date: Wed, 20 Feb 2008 00:59:36
Message-Id: 18790.84302.qm@web96109.mail.aue.yahoo.com
>Can anyone correct me >But are not festival supported on speak? >If so can i use it tio install gentoo?
Short answer is no. :) Long answer follows. 1) In 2006.1 there is speackup in the kernel, but no espeak or festival. 2) I don't think speackup will be on Gentoo anymore, as there was a bug which started last year which meant that as of gentoo-sources 2.6.20-r5 the entire speakup was removed at the request of kernel devs. I am also trying to do a livecd with festival in it. If I can st6ill get 2.6.20-r5 headers etc I will let you know how I get on. Apparently the chances of us seeing speakup again are fair, so annoy kernel devs and offer to test for them. But be warned, I did, and heard nothing. Good luck! Robert W. Grieve BInfoTech University of Otago #4823744 sonofthejedi@×××××××.nz